Hoppa till huvudinnehåll
PATCH
JavaScript

Auktoriseringar

Authorization
string
header
obligatorisk

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Sökvägsparametrar

id
string
obligatorisk

License key instance ID

Kropp

application/json
name
string
obligatorisk

Svar

License key instance updated

business_id
string
obligatorisk
created_at
string<date-time>
obligatorisk
Exempel:

"2024-01-01T00:00:00.000Z"

id
string
obligatorisk
Exempel:

"lki_123"

license_key_id
string
obligatorisk
Exempel:

"lic_123"

name
string
obligatorisk
Exempel:

"Production Server 1"

Senast ändrad 1 april 2026